#! /bin/sh

#
# Copyright (c) 1996 Picture Elements, Inc.
#
#	Stephen Williams
#
#    This source code is free software; you can redistribute it
#    and/or modify it in source code form under the terms of the GNU
#    General Public License as published by the Free Software
#    Foundation; either version 2 of the License, or (at your option)
#    any later version. In order to redistribute the software in
#    binary form, you will need a Picture Elements Binary Software
#    License.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA
#
#    You should also have recieved a copy of the Picture Elements
#    Binary Software License offer along with the source. This offer
#    allows you to obtain the right to redistribute the software in
#    binary (compiled) form. If you have not received it, contact
#    Picture Elements, Inc., 777 Panoramic Way, Berkeley, CA 94704.
#
# $Id: coff2srec.sh,v 1.4 1997/12/31 01:46:40 picturel Exp $
#
# $Log: coff2srec.sh,v $
# Revision 1.4  1997/12/31 01:46:40  picturel
#  remove references to i960-coff
#
# Revision 1.3  1996/10/28 03:45:29  steve
#  License notice.
#
# Revision 1.2  1996/10/08 05:22:22  steve
#  Support different target types
#
#

# Translate a COFF file into an S-Record format. Some prom programmers
# take this form more conveniently.

i960-ucr-objcopy --remove-section=.comment --output-target=srec $1 $2
i960-ucr-size $1
