/*
 * Copyright (c) 1996 Picture Elements, Inc.
 *    Stephen Williams
 *
 *    This source code is free software; you can redistribute it
 *    and/or modify it in source code form under the terms of the GNU
 *    Library General Public License as published by the Free Software
 *    Foundation; either version 2 of the License, or (at your option)
 *    any later version. In order to redistribute the software in
 *    binary form, you will need a Picture Elements Binary Software
 *    License.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU Library General Public License for more details.
 *
 *    You should have received a copy of the GNU Library General Public
 *    License along with this program; if not, write to the Free
 *    Software Foundation, Inc.,
 *    59 Temple Place - Suite 330
 *    Boston, MA 02111-1307, USA
 *
 *    You should also have recieved a copy of the Picture Elements
 *    Binary Software License offer along with the source. This offer
 *    allows you to obtain the right to redistribute the software in
 *    binary (compiled) form. If you have not received it, contact
 *    Picture Elements, Inc.,
 *    777 Panoramic Way
 *    Berkeley, CA 94704.
 */
 .ident "$Id: main_stack.S,v 1.2 1997/12/04 15:27:20 steve Exp $"

	.global _bstack
	.global _estack
#if defined(i386_linux)
	.bss
	.balign 32
_bstack:
	.space  8192
_estack:
#else
	.bss	_bstack, 8192, 6
	.bss	_estack, 0, 0
#endif

/*
 * $Log: main_stack.S,v $
 * Revision 1.2  1997/12/04 15:27:20  steve
 *  Compile for virtual targets.
 *
 * Revision 1.1  1997/08/21 21:21:25  steve
 *  Support replaceable main stack.
 *
 */
