#ifndef __sparc_setjmp_asm_H
#define __sparc_setjmp_asm_H
/*
 * Copyright (c) 1996 Picture Elements, Inc.
 *    Stephen Williams (steve@picturel.com)
 *
 *    This source code is free software; you can redistribute it
 *    and/or modify it in source code form under the terms of the GNU
 *    Library General Public License as published by the Free Software
 *    Foundation; either version 2 of the License, or (at your option)
 *    any later version. In order to redistribute the software in
 *    binary form, you will need a Picture Elements Binary Software
 *    License.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU Library General Public License for more details.
 *
 *    You should have received a copy of the GNU Library General Public
 *    License along with this program; if not, write to the
 *    Free Software Foundation, Inc.,
 *    59 Temple Place - Suite 330
 *    Boston, MA 02111-1307, USA
 *
 *    You should also have recieved a copy of the Picture Elements
 *    Binary Software License offer along with the source. This offer
 *    allows you to obtain the right to redistribute the software in
 *    binary (compiled) form. If you have not received it, contact
 *    Picture Elements, Inc.,
 *    777 Panoramic Way
 *    Berkeley, CA 94704.
 */
#ident "$Id: setjmp_asm.h,v 1.1 1996/11/12 00:38:43 steve Exp $"
/*
 * $Log: setjmp_asm.h,v $
 * Revision 1.1  1996/11/12 00:38:43  steve
 *  Implement the sparc longjmp, fix the IEEEFP byte
 *  extraction for sparc, add the UCR_STACK_ATTRIBUTE
 *  definition and get the regress test to work for sparc_linux.
 *
 */

#ifdef __cplusplus
extern "C" {
#endif

/*
 * The jmp_buf for the sparc holds only the frame pointer and return
 * address.
 *
 *	jmp_buf[0]  -- %fp
 *	jmp_buf[1]  -- %i7 (return address)
 */
typedef unsigned long jmp_buf[2];

#ifdef __cplusplus
};
#endif

#endif
