
/*
 * Copyright (c) 1995 Picture Elements Inc.
 *	Stephen Williams
 *
 *    This source code is free software; you can redistribute it
 *    and/or modify it in source code form under the terms of the GNU
 *    Library General Public License as published by the Free Software
 *    Foundation; either version 2 of the License, or (at your option)
 *    any later version. In order to redistribute the software in
 *    binary form, you will need a Picture Elements Binary Software
 *    License.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU Library General Public License for more details.
 *
 *    You should have received a copy of the GNU Library General Public
 *    License along with this program; if not, write to the Free
 *    Software Foundation, Inc.,
 *    59 Temple Place - Suite 330
 *    Boston, MA 02111-1307, USA
 *
 *    You should also have recieved a copy of the Picture Elements
 *    Binary Software License offer along with the source. This offer
 *    allows you to obtain the right to redistribute the software in
 *    binary (compiled) form. If you have not received it, contact
 *    Picture Elements, Inc.,
 *    777 Panoramic Way
 *    Berkeley, CA 94704.
 */
#ident "$Id: ISync_bool.cc,v 1.5 1998/01/01 20:45:16 steve Exp $"
/*
 * $Log: ISync_bool.cc,v $
 * Revision 1.5  1998/01/01 20:45:16  steve
 *  ISync has const methods.
 *
 * Revision 1.4  1997/02/17 21:49:02  steve
 *  reinterpret cast where 2.7.2 was too generous.
 *
 * Revision 1.3  1996/10/28 03:46:08  steve
 *  License notice.
 *
 * Revision 1.2  1996/07/30 03:12:04  steve
 *  Get rid of some ugly casts.
 *
 * Revision 1.1  1995/10/15 05:27:33  steve
 *  Add a sleep that understands bit masks, and
 *  split up the ISync.cc source file.
 *
 */

# include  <ucr/ISync.h>


static bool test_flag(volatile bool*arg)
{
      return *arg;
}

void ISync::sleep(const volatile bool*flag) const
{
      sleep(reinterpret_cast<bool (*)(const volatile void *)>(::test_flag), flag);
}
