/*
 * Copyright (c) 1996 Picture Elements, Inc.
 *    Stephen Williams (steve@picturel.com)
 *
 *    This source code is free software; you can redistribute it
 *    and/or modify it in source code form under the terms of the GNU
 *    Library General Public License as published by the Free Software
 *    Foundation; either version 2 of the License, or (at your option)
 *    any later version. In order to redistribute the software in
 *    binary form, you will need a Picture Elements Binary Software
 *    License.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU Library General Public License for more details.
 *
 *    You should have received a copy of the GNU Library General Public
 *    License along with this program; if not, write to the Free
 *    Software Foundation, Inc.,
 *    59 Temple Place - Suite 330
 *    Boston, MA 02111-1307, USA
 *
 *    You should also have recieved a copy of the Picture Elements
 *    Binary Software License offer along with the source. This offer
 *    allows you to obtain the right to redistribute the software in
 *    binary (compiled) form. If you have not received it, contact
 *    Picture Elements, Inc.,
 *    777 Panoramic Way
 *    Berkeley, CA 94704.
 */
#ident "$Id: abort-i386_linux.cc,v 1.2 1996/11/11 03:11:06 steve Exp $"
/*
 * $Log: abort-i386_linux.cc,v $
 * Revision 1.2  1996/11/11 03:11:06  steve
 *  Get rid of return warnings.
 *
 * Revision 1.1  1996/11/10 19:29:07  steve
 *  Add setjmp and longjmp for the i386,
 *  Add support for linux system calls on i386,
 *  and add a LinuxIO device driver.
 *
 */

# include  <ucr/ucr.h>

extern "C" void abort() __attribute__ ((noreturn));

extern "C" void abort()
{
retry:
      call_host1(__SYSCALL_exit, -1);
      goto retry;
}
