

#
# Copyright (c) 1996 Picture Elements Inc.
#	Stephen Williams
#
#    This source code is free software; you can redistribute it
#    and/or modify it in source code form under the terms of the GNU
#    Library General Public License as published by the Free Software
#    Foundation; either version 2 of the License, or (at your option)
#    any later version. In order to redistribute the software in
#    binary form, you will need a Picture Elements Binary Software
#    License.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Library General Public License for more details.
#
#    You should have received a copy of the GNU Library General Public
#    License along with this program; if not, write to the Free
#    Software Foundation, Inc.,
#    59 Temple Place - Suite 330
#    Boston, MA 02111-1307, USA
#
#    You should also have recieved a copy of the Picture Elements
#    Binary Software License offer along with the source. This offer
#    allows you to obtain the right to redistribute the software in
#    binary (compiled) form. If you have not received it, contact
#    Picture Elements, Inc.,
#    777 Panoramic Way
#    Berkeley, CA 94704.
#
#ident "$Id: i960_ise.mk,v 1.7 1996/11/08 21:54:10 steve Exp $"
#
# $Log: i960_ise.mk,v $
# Revision 1.7  1996/11/08 21:54:10  steve
#  Remove unused stack_trace source.
#
# Revision 1.6  1996/11/08 21:40:39  steve
#  Divide up thread_create for easier porting, Add the
#  sparc_linux and i386_linux targets, and adjust makefiles
#  to allow for them. Document the new concept of virtual boards.
#
#  Change the linker output file extension to .exe, because
#  some targets use ELF and not COFF.
#
#  Get rid of some trivial warnings.
#
# Revision 1.5  1996/10/29 23:41:49  steve
#  Add an implementation of calloc. This just calls
#  malloc and clears the buffer.
#
#  Add implementatsion of printf and setbuf. Note
#  that printf uses standard streams. I make the standard
#  streams extern so that the compiler finds them. This
#  allows targets that have the means to support those streams.
#
#  Add the exit() function, which is C and C++ standard.
#  The _exit() function, which is POSIX, is still needed
#  for the benifit of libgcc.
#
# Revision 1.4  1996/10/29 01:31:31  steve
#  Implement the setjmp and longjmp routines
#  for the i960 and add them in the documentation.
#
# Revision 1.3  1996/10/28 04:01:40  steve
#  Use makefiles to select source files.
#
# Revision 1.2  1996/10/25 06:32:00  steve
#  Add a more efficient Jx implementation of
#  thread_pause, and seperate pause into its
#  own source files.
#
# Revision 1.1  1996/09/19 04:44:12  steve
#  Add the i960_ise target, change the target
#  configuration headers to allow sharing by
#  targets, fix up the make clean rule.
#

TARGET_OBJ := _exit-abort.o misc-i960.o pause-i960Jx.o setjmp-i960.o \
thread_regs-i960.o uCR_fault-i960.o uCR_isr-i960.o \
uCR_stack-i960.o uCR_switch-i960.o
