/*
 * Copyright (c) 1996 Picture Elements, Inc.
 *    Stephen Williams
 *
 *    This source code is free software; you can redistribute it
 *    and/or modify it in source code form under the terms of the GNU
 *    Library General Public License as published by the Free Software
 *    Foundation; either version 2 of the License, or (at your option)
 *    any later version. In order to redistribute the software in
 *    binary form, you will need a Picture Elements Binary Software
 *    License.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU Library General Public License for more details.
 *
 *    You should have received a copy of the GNU Library General Public
 *    License along with this program; if not, write to the Free
 *    Software Foundation, Inc.,
 *    59 Temple Place - Suite 330
 *    Boston, MA 02111-1307, USA
 *
 *    You should also have recieved a copy of the Picture Elements
 *    Binary Software License offer along with the source. This offer
 *    allows you to obtain the right to redistribute the software in
 *    binary (compiled) form. If you have not received it, contact
 *    Picture Elements, Inc.,
 *    777 Panoramic Way
 *    Berkeley, CA 94704.
 */
#ident "$Id: pure_virtual.c,v 1.2 1996/10/28 03:46:33 steve Exp $"
/*
 * $Log: pure_virtual.c,v $
 * Revision 1.2  1996/10/28 03:46:33  steve
 *  License notice.
 *
 * Revision 1.1  1996/05/24 01:46:52  steve
 *  Initial port to i960_cyclone
 *  Seperate some files in the library to seperate files
 *  for making smaller binaries, use uCR_ prefix for private
 *  symbols, move assembly files around for compile-time
 *  portability, change __start to ucr_start and give it
 *  new behavior, and simplify the ucr_assert implementation.
 *
 */

/*
 * If a C++ program manages to call a pure virtual method, the GNU
 * compiler generates a call to this.
 */
void __pure_virtual()
{
      abort();
}
